.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c796.component_ContentDisplay_Content {
 } #c796 {padding:0px; margin:0px;} #c798.component_ContentDisplay_Content {
 } #c798 {padding:0px; margin:0px;} #c819.component_ContentDisplay_Content {
 } #c819 {padding:0px; margin:0px;} #c821.component_ContentDisplay_Content {
 } #c821 {padding:0px; margin:0px;} #c826.component_ContentDisplay_Content {
 } #c826 {padding:0px; margin:0px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c795.component_Layout_Table {
margin: 0px;  } #c795 {padding:0px; margin:0px;} 
